2020-10-28 09:06 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001398AfterBurner89[All Projects] Generalpublic2016-01-17 17:20
Reportercpt Misumaru Tenchi 
Assigned ToStingRayProject InfoAfter Burner '89 (WeeBee Games/Sega)
http://www.whdload.de/games/AfterBurner89.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0001398: After Burner '89: When I'm pressing space to speed up the plane, the animation
DescriptionInstall: After Burner '89 (WeeBee Games/Sega) http://whdload.de/games/AfterBurner89.html
GameVersion: english,pal,1 disk
SlaveVersion: 1.2 from 30.6.1999

When I'm pressing space to speed up the plane, the animation suspends. Music is still playing without any problems. But the only thing left is to quit the game, start again and don't press anything on keyboard. NOVBRMOVE isn't helping. The same problem was with Turbo Outrun (space key for turbo charge suspended the whole game) and now it works fine.
TagsNo tags attached.
MachineA1200
CPU68040
CPUSpeed33
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 2.1
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad16.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000447

cpt Misumaru Tenchi (reporter)

I'm not playing this game on Amiga anymore, so this case can be closed.

note ~0000546

Wepl (manager)

thanks for the info, I like to leave it open because it is probably a broken keyboard routine which should be fixed

note ~0004420

dougal (reporter)

This is a problem even with the floppy disk version (non-whdload) which presents itself on Amiga's with Kickstart 2.x + .. Running on KS1.3 it works fine. Maybe the WhdLoad team can fix it.

note ~0004801

StingRay (developer)

Patch redone, keyboard problems fixed, more trainers added etc. pp.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:58 administrator New Issue
2009-04-10 00:58 administrator Status new => assigned
2009-04-10 00:58 administrator Assigned To => Dark Angel
2009-04-10 00:58 administrator Machine => A1200
2009-04-10 00:58 administrator CPU => 68040
2009-04-10 00:58 administrator CPUSpeed => 33
2009-04-10 00:58 administrator ChipSet => AGA
2009-04-10 00:58 administrator GFXCard => None
2009-04-10 00:58 administrator ChipMem => 2 MB
2009-04-10 00:58 administrator FastMem => 16 MB
2009-04-10 00:58 administrator Workbench => OS 2.1
2009-04-10 00:58 administrator KickROM => 39 - Kick 3.0
2009-04-10 00:58 administrator KickSoft => None
2009-04-10 00:58 administrator WHDLoad => 16.6
2009-04-10 00:58 administrator imported => yes
2009-04-22 20:01 cpt Misumaru Tenchi Note Added: 0000447
2009-04-23 21:13 Wepl Note Added: 0000546
2009-11-10 17:22 Wepl Assigned To Dark Angel =>
2009-11-10 17:38 Wepl Status assigned => new
2015-02-13 21:13 dougal Note Added: 0004420
2016-01-17 17:19 StingRay Note Added: 0004801
2016-01-17 17:20 StingRay Status new => resolved
2016-01-17 17:20 StingRay Resolution open => fixed
2016-01-17 17:20 StingRay Assigned To => StingRay
+Issue History